Subject: Re: Imbalance Trade Cancelation - Enron/Astra - Updated
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Apr 2001 06:36:00 -0700 (PDT)

we will agree to cancel these trades and reconfirm new ones.

Tori,

Please disregard my prior email - I mispelled Socal's email address.  Their
address is now correct.

As we discussed, Astra incorrectly confirmed the two imbalance trades
detailed below.   Tony at SoCalGas said he can cancel the trades if Astra
and Enron send him an email requesting the trades be cancelled.

Trades to Cancel:
-----------------
Confirm
Date  Agent Buyer Agent Seller Therms
------- ----- ----- ---- ------ -------
4/25/01 2640 A116 2527 2527  445,730
4/25/01 2640 A116 2587 2587  444,270

To confirm that you agree to cancel, then please forward this to him at
[email-masked] and indicate that you agree.   (You can also hit
"REPLY ALL" since I cc'd on this email).   I will call you and let you know
what the new downstream contract will be.

Thanks

Parks Wesson
Astra Power, LLC
[email-masked]